Bug 234901 - www/rubygem-gollum upgrade 4.1.2 -> 4.1.4
Summary: www/rubygem-gollum upgrade 4.1.2 -> 4.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Matthias Fechner
URL:
Keywords:
Depends on: 234900
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-12 16:38 UTC by Sir l33tname
Modified: 2019-02-07 16:02 UTC (History)
2 users (show)

See Also:


Attachments
www/rubygem-gollum upgrade 4.1.2 -> 4.1.4 (1.02 KB, patch)
2019-01-12 16:38 UTC, Sir l33tname
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sir l33tname 2019-01-12 16:38:24 UTC
Created attachment 201067 [details]
www/rubygem-gollum upgrade 4.1.2 -> 4.1.4

update to the latest git release
Comment 1 commit-hook freebsd_committer 2019-02-07 16:02:14 UTC
A commit references this bug:

Author: mfechner
Date: Thu Feb  7 16:01:30 UTC 2019
New revision: 492371
URL: https://svnweb.freebsd.org/changeset/ports/492371

Log:
  Update to 4.1.4.
  https://github.com/gollum/gollum/blob/master/HISTORY.md

  PR:		234901
  Submitted by:	sirl33tname@gmail.com

Changes:
  head/www/rubygem-gollum/Makefile
  head/www/rubygem-gollum/distinfo
  head/www/rubygem-gollum/files/patch-gemspec
Comment 2 Matthias Fechner freebsd_committer 2019-02-07 16:02:41 UTC
Committed, thanks for PR.